Debian Bug report logs - #541168
winff: post-installation script returned error exit status 134

version graph

Package: winff; Maintainer for winff is Paul Gevers <elbrus@debian.org>; Source for winff is src:winff.

Reported by: David Liontooth <lionteeth@cogweb.net>

Date: Wed, 12 Aug 2009 04:18:02 UTC

Severity: normal

Found in version winff/1.0.4-1

Fixed in version winff/1.0.4-2

Done: Paul Gevers <paul@climbing.nl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Paul Gevers <paul@climbing.nl>:
Bug#541168; Package winff. (Wed, 12 Aug 2009 04:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Liontooth <lionteeth@cogweb.net>:
New Bug report received and forwarded. Copy sent to Paul Gevers <paul@climbing.nl>. (Wed, 12 Aug 2009 04:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Liontooth <lionteeth@cogweb.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: winff: post-installation script returned error exit status 134
Date: Tue, 11 Aug 2009 21:14:36 -0700
Package: winff
Version: 1.0.4-1+b1
Severity: normal


Unpacking winff (from .../winff_1.0.4-1+b1_amd64.deb) ...
Processing triggers for menu ...
Processing triggers for man-db ...
Setting up winff (1.0.4-1+b1) ...
Unknown media type in type 'all/all'

Unknown media type in type 'all/allfiles'

Unknown media type in type 'uri/mms'

Unknown media type in type 'uri/mmst'

Unknown media type in type 'uri/mmsu'

Unknown media type in type 'uri/pnm'

Unknown media type in type 'uri/rtspt'

Unknown media type in type 'uri/rtspu'

Unknown media type in type 'fonts/package'

Unknown media type in type 'interface/x-winamp-skin'

* Error in type 'application/winff'
*   (in /usr/share/mime/packages/winff.xml):
*   Unknown freedesktop.org field 'generic-icon'.

Aborted
dpkg: error processing winff (--configure):
 subprocess installed post-installation script returned error exit status 134
Processing triggers for menu ...
Errors were encountered while processing:
 winff


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.30.4 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=ISO-8859-1) (ignored: LC_ALL set to en_US)
Shell: /bin/sh linked to /bin/dash

Versions of packages winff depends on:
ii  ffmpeg             4:0.5.svn20090414-0.0 audio/video encoder, streaming ser
ii  konsole [x-termina 4:3.5.7-4             X terminal emulator for KDE
ii  libatk1.0-0        1.20.0-1              The ATK accessibility toolkit
ii  libc6              2.9-4                 GNU C Library: Shared libraries
ii  libglib2.0-0       2.20.1-1              The GLib library of C routines
ii  libgtk2.0-0        2.16.1-2              The GTK+ graphical user interface 
ii  libpango1.0-0      1.24.0-3+b1           Layout and rendering of internatio
ii  libx11-6           2:1.2.2-1             X11 client-side library
ii  xterm [x-terminal- 244-1                 X terminal emulator

winff recommends no packages.

Versions of packages winff suggests:
ii  iceape-browser [www-browser]  1.1.13-1   Iceape Navigator (Internet browser
ii  iceweasel [www-browser]       3.0.9-1    lightweight web browser based on M
ii  konqueror [www-browser]       4:4.2.2-1  KDE 4's advanced file manager, web
ii  kpdf [pdf-viewer]             4:3.5.5-2  PDF viewer for KDE
ii  lynx [www-browser]            2.8.6-2    Text-mode WWW Browser
ii  w3m [www-browser]             0.5.2-2.1  WWW browsable pager with excellent
ii  xpdf-reader [pdf-viewer]      3.01-9     Portable Document Format (PDF) sui

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Paul Gevers <paul@climbing.nl>:
Bug#541168; Package winff. (Wed, 12 Aug 2009 04:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Liontooth <lionteeth@cogweb.net>:
Extra info received and forwarded to list. Copy sent to Paul Gevers <paul@climbing.nl>. (Wed, 12 Aug 2009 04:45:03 GMT) Full text and rfc822 format available.

Message #10 received at 541168@bugs.debian.org (full text, mbox):

From: David Liontooth <lionteeth@cogweb.net>
To: Debian Bug Tracking System <541168@bugs.debian.org>
Subject: winff: Please close
Date: Tue, 11 Aug 2009 21:41:41 -0700
Package: winff
Severity: normal


The error reported in this bug appears to have been caused by an old version of mime-support.
After upgrading mime-support, winff installs without complaints. Sorry for the noise. Perhaps
winff should suggest a mime-support version that understands 'generic_icon'.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.30.4 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=ISO-8859-1) (ignored: LC_ALL set to en_US)
Shell: /bin/sh linked to /bin/dash

Versions of packages winff depends on:
ii  ffmpeg             4:0.5.svn20090414-0.0 audio/video encoder, streaming ser
ii  konsole [x-termina 4:3.5.7-4             X terminal emulator for KDE
ii  libatk1.0-0        1.20.0-1              The ATK accessibility toolkit
ii  libc6              2.9-4                 GNU C Library: Shared libraries
ii  libglib2.0-0       2.20.1-1              The GLib library of C routines
ii  libgtk2.0-0        2.16.1-2              The GTK+ graphical user interface 
ii  libpango1.0-0      1.24.0-3+b1           Layout and rendering of internatio
ii  libx11-6           2:1.2.2-1             X11 client-side library
ii  xterm [x-terminal- 244-1                 X terminal emulator

winff recommends no packages.

Versions of packages winff suggests:
ii  iceape-browser [www-browser]  1.1.13-1   Iceape Navigator (Internet browser
ii  iceweasel [www-browser]       3.0.9-1    lightweight web browser based on M
ii  konqueror [www-browser]       4:4.3.0-1  KDE 4's advanced file manager, web
ii  kpdf [pdf-viewer]             4:3.5.5-2  PDF viewer for KDE
ii  lynx [www-browser]            2.8.6-2    Text-mode WWW Browser
ii  w3m [www-browser]             0.5.2-2.1  WWW browsable pager with excellent
ii  xpdf-reader [pdf-viewer]      3.01-9     Portable Document Format (PDF) sui

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#541168; Package winff. (Tue, 18 Aug 2009 18:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Gevers <paul@climbing.nl>:
Extra info received and forwarded to list. (Tue, 18 Aug 2009 18:15:03 GMT) Full text and rfc822 format available.

Message #15 received at 541168@bugs.debian.org (full text, mbox):

From: Paul Gevers <paul@climbing.nl>
To: Mentors <debian-mentors@lists.debian.org>
Cc: 541168@bugs.debian.org
Subject: icon/icon-generic in mime options
Date: Tue, 18 Aug 2009 20:12:21 +0200
[Message part 1 (text/plain, inline)]
Hello all,

Probably a stupid question, but anyway, I have a question regarding mime
support. In my package I use the icon-generic field, but this field has
only be included in shared-mime-info version 0.40. Should I ask
debian-devel if it is ok to pre-depend on shared-mime-info (>= 0.40) or
is this way out of scope for that? Older versions of shared-mime-info
quit with an error on unknown fields. See for the relevance [1]

With kind regard,
Paul
[1] http://bugs.debian.org/541168


[signature.asc (application/pgp-signature, attachment)]

Reply sent to Paul Gevers <paul@climbing.nl>:
You have taken responsibility. (Tue, 25 Aug 2009 11:33:56 GMT) Full text and rfc822 format available.

Notification sent to David Liontooth <lionteeth@cogweb.net>:
Bug acknowledged by developer. (Tue, 25 Aug 2009 11:33:56 GMT) Full text and rfc822 format available.

Message #20 received at 541168-close@bugs.debian.org (full text, mbox):

From: Paul Gevers <paul@climbing.nl>
To: 541168-close@bugs.debian.org
Subject: Bug#541168: fixed in winff 1.0.4-2
Date: Tue, 25 Aug 2009 11:08:08 +0000
Source: winff
Source-Version: 1.0.4-2

We believe that the bug you reported is fixed in the latest version of
winff, which is due to be installed in the Debian FTP archive:

winff_1.0.4-2.diff.gz
  to pool/main/w/winff/winff_1.0.4-2.diff.gz
winff_1.0.4-2.dsc
  to pool/main/w/winff/winff_1.0.4-2.dsc
winff_1.0.4-2_amd64.deb
  to pool/main/w/winff/winff_1.0.4-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 541168@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul Gevers <paul@climbing.nl> (supplier of updated winff package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 21 Aug 2009 21:51:22 +0200
Source: winff
Binary: winff
Architecture: source amd64
Version: 1.0.4-2
Distribution: unstable
Urgency: low
Maintainer: Paul Gevers <paul@climbing.nl>
Changed-By: Paul Gevers <paul@climbing.nl>
Description: 
 winff      - graphical video and audio batch converter using ffmpeg
Closes: 541168
Changes: 
 winff (1.0.4-2) unstable; urgency=low
 .
   * Bumped policy version to 3.8.3 (no changes needed)
   * Added patch system (dpatch)
   * Fix/improve lanquage support:
     - Added language from upstream forum: Simplified Chinese
     - Patch language files with upstream changes
       (debian/patches/10_update_languages.dpatch)
     - Rename winff.zh.po to winff.zh_TW.po because added zh_CN
     - Rename winff.pb.po to winff.pt_BR.po because pb is unknown
     - Rename winff.po to winff.en.po (and don't create soft-link)
   * Update copyright where appropriate (several translators transfered
     copyright to upstream.)
   * Add breaks shared-mime-info (< 0.40) to control because we use
     generic-icon in mime file (Closes: #541168)
Checksums-Sha1: 
 4f45adff351e52a612c2e7660d2f4f7dd5c68eab 1191 winff_1.0.4-2.dsc
 118fa7eddc4b40d4dd4f66bfcd14c7d8e4524ea1 18877 winff_1.0.4-2.diff.gz
 cad1e84ca118ff17e743ac6e4e3968eea3725d40 2229068 winff_1.0.4-2_amd64.deb
Checksums-Sha256: 
 0ba0f73b9f159692f2a5293c7e30f6075495c4c670772e34c32f9eb066908184 1191 winff_1.0.4-2.dsc
 dbb8e9ed5f6bc69f521bdc504c86ef2cbc72d1167df7b8cb440f81787a7478e4 18877 winff_1.0.4-2.diff.gz
 eaad7cc9d5977e9426de22658e9361a15303c33e2ce063bf73398be25d09d4d8 2229068 winff_1.0.4-2_amd64.deb
Files: 
 08a96293c665d131310f199154eb68ff 1191 video extra winff_1.0.4-2.dsc
 7292934a4c39aa2c6ec9aac0645d2577 18877 video extra winff_1.0.4-2.diff.gz
 4508cd712d9c3bba4db02ef664f14279 2229068 video extra winff_1.0.4-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkqTrjEACgkQ3DVS6DbnVgTUAwCg2Ea/9Bmaa3GPCGgQBgQHz50K
fj8AnAjzPdKD5zP5X8Ebw1t6Cyk+L5R3
=Xd6+
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 03 Oct 2009 07:43:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:17:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.